## blackbox-terminal 0.13.2+pq.1

=== meson_options.txt ===
option('devel', type: 'boolean', value: false)
