=== debian/changelog ===
blackbox-terminal (0.13.2+pq.1-2) unstable; urgency=medium

  * Add description to help2man-generated man page

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 26 Mar 2023 17:03:49 +0100

blackbox-terminal (0.13.2+pq.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1032846)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 23 Mar 2023 09:53:21 +0000
