=== debian/control ===
Source: blackbox-terminal
Section: misc
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
		meson,
		valac,
		pkgconf | pkg-config,
		libglib2.0-dev,
		libgtk-4-dev,
		libadwaita-1-dev,
		libpqmarble-dev,
		libvte-2.91-gtk4-dev,
		libjson-glib-dev,
		libpcre2-dev,
		libxml2-dev,
		librsvg2-dev,
		libgee-0.8-dev,
		libgraphene-1.0-dev,
Homepage: https://gitlab.gnome.org/raggesilver/blackbox
Vcs-Browser: https://salsa.debian.org/debian/blackbox-terminal
Vcs-Git: https://salsa.debian.org/debian/blackbox-terminal.git

Package: blackbox-terminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: BlackBox Terminal Emulator
 GTK-4 based terminal with reasonably small footprint and the usual features.
  - Theming (Tilix-compatible color scheme support)
  - App theming based on terminal color scheme
  - Transparent background
  - Custom fonts and cell spacing
  - Tabs
  - Toggleable header bar
  - Click to open links
  - Files drag-n-drop support
  - Sixel (experimental)
  - Customizable UI
  - Customizable shortcuts
 This is unrelated to the Blackbox X Window Manager.
