=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=meson

execute_after_dh_auto_install:
	@echo "Rename executable from upstream blackbox to blackbox-terminal."
	cd debian/*/usr/bin && mv blackbox blackbox-terminal
	@echo "Lintian says appstream-metadata-in-legacy-location so move AppStream XML files."
	cd debian/*/usr/share && mv appdata metainfo
	@echo "Not using flatpack so no need for this helper executable."
	rm --verbose debian/*/usr/bin/terminal-toolbox

# override_dh_installman: debian/blackbox-terminal.1
# 	dh_installman

# Automatically-generated man page.
# Do this manually:
#  rm debian/blackbox-terminal.1
#  debian/rules build
#  cp obj-*/src/blackbox /tmp/blackbox-terminal
#  debian/rules BLACKBOX-TERMINAL=/tmp/blackbox-terminal debian/blackbox-terminal.1
BLACKBOX-TERMINAL=blackbox-terminal
debian/blackbox-terminal.1: debian/blackbox-terminal-man-include
	help2man --no-info \
	 --version-string="$(DEB_VERSION)" \
	 --name="$(shell egrep '^Description: ' debian/control | head -1 | sed 's/Description: //')" \
	 --include=debian/blackbox-terminal-man-include \
	 --output=$@ $(BLACKBOX-TERMINAL)

debian/blackbox-terminal-man-include: debian/control
	echo '[DESCRIPTION]' > $@
	awk 'BEGIN {d=0; l=0} /^Description:/ {d=1} /^$$/&&(l==1) {exit} (l==1) {print} (d==1) {l=1}' $< \
	 | sed 's/^  - /.br\n\\(bu /' \
	 | sed 's/features[.]$$/features.\n.P/' \
	 | sed 's/^This is/.P\nThis is/' >> $@
