## blackbox-terminal 0.14.0

=== meson_options.txt ===
option('devel', type: 'boolean', value: false)
option('network_tests', type: 'boolean', value: false)
option('blackbox_debug_memory', type: 'boolean', value: false)
option('blackbox_is_flatpak', type: 'boolean', value: true)
