=== debian/changelog ===
blackbox-terminal (0.14.0-5build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:15:43 +0200

blackbox-terminal (0.14.0-5) unstable; urgency=medium

  * Provides: x-terminal-emulator
  * Patch to make -e option a synonym for --command (closes: #1088881)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 03 Dec 2024 14:01:20 +0000

blackbox-terminal (0.14.0-4) unstable; urgency=medium

  * Patch for upstream gio-2.0 version req (close: #1066441)
  * Bump policy, no changes needed
  * Maintain debian patches as git commits rather than quilt patches

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Jun 2024 11:05:45 +0100

blackbox-terminal (0.14.0-3) unstable; urgency=medium

  * Track upstream changes
    - GCC 14 fix
  * Disable signed pointer checking in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Mar 2024 15:31:24 +0000

blackbox-terminal (0.14.0-2) unstable; urgency=medium

  * Update debian/copyright for relocated source file
  * Tell meson this is not being compiled for flatpak
  * Versioned build dependencies

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 29 Jul 2023 23:53:45 +0100

blackbox-terminal (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Forward port patches
  * build dependency so appstream-util and desktop-file-validate will be found
  * Remove patch lowering gtk4 version requirement (obsolete)
  * Remove mv since upstream now puts AppStream data in the right place
  * Refresh man page

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 26 Jul 2023 12:36:30 +0100
