=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: misc
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
 		meson,
 		valac,
 		pkgconf | pkg-config,
-		libglib2.0-dev,
-		libgtk-4-dev,
-		libadwaita-1-dev,
+		appstream-util,
+		desktop-file-utils,
+		libglib2.0-dev (>= 2.80),
+		libgtk-4-dev (>= 4.10.0),
+		libadwaita-1-dev (>= 1.3),
 		libpqmarble-dev,
-		libvte-2.91-gtk4-dev,
-		libjson-glib-dev,
+		libvte-2.91-gtk4-dev (>= 0.69.0),
+		libjson-glib-dev (>= 1.4.4),
 		libpcre2-dev,
-		libxml2-dev,
-		librsvg2-dev,
-		libgee-0.8-dev,
+		libxml2-dev (>= 2.9.12),
+		librsvg2-dev (>= 2.54.0),
+		libgee-0.8-dev (>= 0.20),
 		libgraphene-1.0-dev,
 Homepage: https://gitlab.gnome.org/raggesilver/blackbox
 Vcs-Browser: https://salsa.debian.org/debian/blackbox-terminal
@@ -25,6 +27,7 @@
 
 Package: blackbox-terminal
 Architecture: any
+Provides: x-terminal-emulator
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: BlackBox Terminal Emulator
  GTK-4 based terminal with reasonably small footprint and the usual features.
