=== debian/watch ===
version=4

https://gitlab.gnome.org/raggesilver/blackbox/tags \
 .*/blackbox-v?([0-9\.]+)@ARCHIVE_EXT@

# Can't use @ANY_VERSION@ because it matches "*.alpha*".
# Note that @PACKAGE@ is "blackbox-terminal" not "blackbox".
